{
  "extends": [
    "@tsconfig/recommended/tsconfig.json"
  ],
  "compilerOptions": {
    // Stel het doel in op ECMAScript 2022
    "target": "es2022",
    // Kies het moduleformaat als ECMAScript 2022
    "module": "es2022",
    "moduleResolution": "node"
  },
  // Specificeer welke TypeScript-bestanden moeten worden opgenomen
  "include": [
    "**/*.ts"
  ]
}
